    body{
        background-color: #000;
    }
    .logo{
        max-width:200px
    }
    .main-content{
        text-align:center;
        margin:20px 50px;
    }
    .flags img{
        max-width: 30px;
        margin:2px
    }
    .flags{
        text-align:right;
    }
    .menu{
        margin-top:20px;
    }
    .menu-tab{
        margin-top:20px;
    }
    .menu-tab button{
        text-transform: uppercase;
    }
    .menu-mobile{
        display: none;
        margin:0 auto;
    }
    .menu-desktop{
        margin:0 auto;
        display: block;
        max-width:1080px;
    }

    .menu-title{
        color:#fff;
        text-transform: uppercase;
        font-family: arial;
        font-size: 1.1rem;
        font-weight: 400;
    }

    .menu-footer{
        text-align:left;
        color: #f3f3f3;
        max-width:1080px!important;
        margin:0 auto;
    }
    .menu-footer .text-block{
        text-align: left;
    }
    .menu-footer .text-block h3{
        font-family: arial;
        font-size:0.6rem;
        font-weight: 400;
        margin-bottom: -6px!important;
    }
    .menu-footer hr{
        border-color: #f3f3f3!important;
    }
    .menu-footer img{
        text-align: center;
        margin-top:20px;
    }

    .draw-border {
        box-shadow: inset 0 0 0 4px #fff;
        color: #fff;
        transition: color 0.25s 0.0833333333s;
        position: relative;
    }
    .draw-border::before, .draw-border::after {
        border: 0 solid transparent;
        box-sizing: border-box;
        content: '';
        pointer-events: none;
        position: absolute;
        width: 0;
        height: 0;
        bottom: 0;
        right: 0;
    }
    .draw-border::before {
        border-bottom-width: 4px;
        border-left-width: 4px;
    }
    .draw-border::after {
        border-top-width: 4px;
        border-right-width: 4px;
    }
    .draw-border:hover {
        color: #561818;
    }
    .draw-border:hover::before, .draw-border:hover::after {
        border-color: #561818;
        box-shadow: inset 0 0 0 1px #561818;
        transition: border-color 0s, width 0.25s, height 0.25s;
        width: 100%;
        height: 100%;
    }
    .draw-border:hover::before {
        transition-delay: 0s, 0s, 0.25s;
    }
    .draw-border:hover::after {
        transition-delay: 0s, 0.25s, 0s;
    }
    .btn {
        background: none;
        border: none;
        cursor: pointer;
        line-height: 1.5;
        font: 700 1rem 'Roboto Slab', sans-serif;
        padding: 0.8em 1.5em;
        letter-spacing: 0.05rem;
        margin: 0.3em;
    }
    .btn:focus {
        outline: 2px dotted transparent;
    }
    .menu svg{
        max-width: 1080px;
        width:100%;
        margin-top:4em;
    }

    .draw-border.active {
        box-shadow: inset 0 0 0 4px #561818;
        border-color: #561818!important;
        color: #561818!important;
    }

    @media only screen and (max-width: 768px) {
      /* For mobile phones: */
        .main-content{
            text-align:center;
            margin:20px 5px;
        }
        .btn {
            background: none;
            border: none;
            cursor: pointer;
            line-height: 1.5;
            font: 700 0.8rem 'Roboto Slab', sans-serif;
            padding: 0.5em 0.5em;
            letter-spacing: 0.03rem;
            margin: 0.2em;
        }
        .draw-border {
            box-shadow: inset 0 0 0 2px #fff;
        }
        .draw-border.active {
            box-shadow: inset 0 0 0 2px #561818;
        }
        .menu-mobile{
            display:block!important;
        }
        .menu-desktop{
            display:none!important;
        }

        .menu-tab{
            margin-top:0px!important;
        }
        .menu-title{
            font-size: 0.8rem;
        }

        .stick {
          position: fixed;
          top: 0;
          left:0;
          z-index: 10000;
          border-radius: 0 0 0.5em 0.5em;
          width: 100%;
          background-color:#000;
          padding:5px 0;
          -webkit-box-shadow: 0px 7px 13px -2px rgba(86,24,24,0.26); 
          box-shadow: 0px 7px 13px -2px rgba(86,24,24,0.26);
        }
    }